#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-LgFuT3FkruJIdfgu5QgKk4
key:                  dhall-lsp-server-1.0.14-LgFuT3FkruJIdfgu5QgKk4
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  3079ba4d3601af689279221bc2772a3f
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-LgFuT3FkruJIdfgu5QgKk4
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    aeson-pretty-0.8.8-slDjADMPxq58NlEQpJJsO base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-434TBgPNCmS8Mb5lxa3ooi
    dhall-json-1.7.6-2XwhyB4FN99GcTKwMt9z7G directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-5C2k8tuPx0kEAjHFhJgg84
    hslogger-1.3.1.0-44G743PCj3J57xAkWf9VOk
    lens-5-F4KEgIRUc5WJcWGryULIOm
    megaparsec-9.0.1-6pA0PSq2wkv4KaNfKqJ5xt mtl-2.2.2
    network-uri-2.6.4.1-FEk4aE8j9Y63aWdVbJOWgW
    prettyprinter-1.7.0-E0geKtsVhvP3vS4gwRkE2X
    rope-utf16-splay-0.3.2.0-8NAHzXzXsITKFn6lFWIWZp text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    uri-encode-1.5.0.7-6yCEL6MgLPZ1bD4K8w2NxK

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

